/*     317985 : 타이틀 텍스트      */
.title__317985__ {width:100%; font-size:0; padding:10px 0 14px 0; overflow:hidden; background:#346a73; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;}
.title__317985__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__317985__ p .point_color {color:#ffffff; font-size:13pt;}

@media all and (min-width:768px){
	.title__317985__ p {font-size:24px;}
.title__317985__ p .point_color {font-size:17pt;}
}

@media all and (min-width:1024px){
	.title__317985__ p {font-size:28px;}
}

/*     317995 : 타이틀 텍스트      */
.title__317995__ {font-size:0;}
.title__317995__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__317995__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__317995__.style_top p {padding-top:10px;}
.title__317995__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__317995__.style_right p {padding-right:14px;}
.title__317995__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__317995__.style_bottom p {padding-bottom:12px;}
.title__317995__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__317995__.style_left p {padding-left:14px;}
.title__317995__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__317995__.style_circle1 p {padding-left:18px;}
.title__317995__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__317995__.style_circle2 p {padding-left:18px;}
.title__317995__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__317995__ p {font-size:20px;}
	.title__317995__.style_top p:before {width:20px;}
	.title__317995__.style_right p:before {height:20px;}
	.title__317995__.style_bottom p:before {width:20px;}
	.title__317995__.style_left p:before {height:20px;}
}

/*     318005 : 표 2.0      */
.table__318005__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__318005__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__318005__ * {box-sizing:border-box}
.table__318005__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dedede;table-layout:auto;
}
.table__318005__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__318005__ td.empty__318005__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__318005__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__318005__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__318005__ > .table_inner {width:px}
}

/*     318015 : 장문 텍스트      */
.textarea__318015__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#008480;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__318015__ p {font-size:18px}
}

/*     318025 : 버튼      */
.button__318025__ {
    text-align: center; /* 버튼을 수평 중앙으로 정렬합니다. */
}

.button__318025__ a {
    display: inline-block;
    margin: 0;
    padding: 10px 15px;
    border: 1px solid #346a73;
    border-radius: 4px;
    background: #346a73;
    box-sizing: border-box;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    letter-spacing: -0.03em;
    line-height: 58px; /* 버튼 높이와 동일한 높이로 설정하여 버튼 내부에서 중앙으로 정렬합니다. */
    /* 버튼 크기를 키웁니다. */
    width: 400px; /* 원하는 너비로 설정하세요. */
    height: 85px; /* 원하는 높이로 설정하세요. */
}

.button__318025__.style_line a {
    background: transparent;
    color: #346a73;
}

@media all and (min-width: 1024px) {
    .button__318025__ a {
        font-size: 28px;
    }
}

/*     318035 : 타이틀 텍스트      */
.title__318035__ {width:100%; font-size:0; padding:10px 0 14px 0; overflow:hidden; background:#346a73; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;}
.title__318035__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__318035__ p .point_color {color:#ffffff; font-size:13pt;}

@media all and (min-width:768px){
	.title__318035__ p {font-size:24px;}
.title__318035__ p .point_color {font-size:17pt;}
}

@media all and (min-width:1024px){
	.title__318035__ p {font-size:24px;}
}

/*     318045 : 제목&내용 가로형      */
.text_horizontal__318045__ {padding:0 0;background-color:#ffffff;background-image:url('');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__318045__ .num_47320 {-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background:#2b6e83;
	margin:0 10px 0 0;padding:2px 10px; font-size:17px;font-weight:bold;color:#ffffff;
}
.text_horizontal__318045__ .title__318045__ {border-bottom:1px solid #ddd; 
	margin:10px 0 0 0;padding:0 0 10px 0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__318045__ .text__318045__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__318045__ {padding:0 0;background-size:auto;}
	.text_horizontal__318045__ .num_47320 {font-size:17px}
	.text_horizontal__318045__ .title__318045__ {margin:15px 0 0 0;font-size:22px}
	.text_horizontal__318045__ .text__318045__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     318055 : 제목&내용 가로형      */
.text_horizontal__318055__ {padding:0 0;background-color:#ffffff;background-image:url('');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__318055__ .num_47320 {-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background:#2b6e83;
	margin:0 10px 0 0;padding:2px 10px; font-size:17px;font-weight:bold;color:#ffffff;
}
.text_horizontal__318055__ .title__318055__ {border-bottom:1px solid #ddd; 
	margin:10px 0 0 0;padding:0 0 10px 0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__318055__ .text__318055__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__318055__ {padding:0 0;background-size:auto;}
	.text_horizontal__318055__ .num_47320 {font-size:17px}
	.text_horizontal__318055__ .title__318055__ {margin:15px 0 0 0;font-size:22px}
	.text_horizontal__318055__ .text__318055__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     318065 : 제목&내용 가로형      */
.text_horizontal__318065__ {padding:0 0;background-color:#ffffff;background-image:url('');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__318065__ .num_47320 {-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background:#2b6e83;
	margin:0 10px 0 0;padding:2px 10px; font-size:17px;font-weight:bold;color:#ffffff;
}
.text_horizontal__318065__ .title__318065__ {border-bottom:1px solid #ddd; 
	margin:10px 0 0 0;padding:0 0 10px 0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__318065__ .text__318065__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__318065__ {padding:0 0;background-size:auto;}
	.text_horizontal__318065__ .num_47320 {font-size:17px}
	.text_horizontal__318065__ .title__318065__ {margin:15px 0 0 0;font-size:22px}
	.text_horizontal__318065__ .text__318065__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     318075 : 제목&내용 가로형      */
.text_horizontal__318075__ {padding:0 0;background-color:#ffffff;background-image:url('');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__318075__ .num_47320 {-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background:#2b6e83;
	margin:0 10px 0 0;padding:2px 10px; font-size:17px;font-weight:bold;color:#ffffff;
}
.text_horizontal__318075__ .title__318075__ {border-bottom:1px solid #ddd; 
	margin:10px 0 0 0;padding:0 0 10px 0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__318075__ .text__318075__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__318075__ {padding:0 0;background-size:auto;}
	.text_horizontal__318075__ .num_47320 {font-size:17px}
	.text_horizontal__318075__ .title__318075__ {margin:15px 0 0 0;font-size:22px}
	.text_horizontal__318075__ .text__318075__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     318085 : 제목&내용 가로형      */
.text_horizontal__318085__ {padding:0 0;background-color:#ffffff;background-image:url('');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__318085__ .num_47320 {-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background:#2b6e83;
	margin:0 10px 0 0;padding:2px 10px; font-size:17px;font-weight:bold;color:#ffffff;
}
.text_horizontal__318085__ .title__318085__ {border-bottom:1px solid #ddd; 
	margin:10px 0 0 0;padding:0 0 10px 0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__318085__ .text__318085__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__318085__ {padding:0 0;background-size:auto;}
	.text_horizontal__318085__ .num_47320 {font-size:17px}
	.text_horizontal__318085__ .title__318085__ {margin:15px 0 0 0;font-size:22px}
	.text_horizontal__318085__ .text__318085__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     318095 : 제목&내용 가로형      */
.text_horizontal__318095__ {padding:0 0;background-color:#ffffff;background-image:url('');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__318095__ .num_47320 {-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background:#2b6e83;
	margin:0 10px 0 0;padding:2px 10px; font-size:17px;font-weight:bold;color:#ffffff;
}
.text_horizontal__318095__ .title__318095__ {border-bottom:1px solid #ddd; 
	margin:10px 0 0 0;padding:0 0 10px 0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__318095__ .text__318095__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__318095__ {padding:0 0;background-size:auto;}
	.text_horizontal__318095__ .num_47320 {font-size:17px}
	.text_horizontal__318095__ .title__318095__ {margin:15px 0 0 0;font-size:22px}
	.text_horizontal__318095__ .text__318095__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


